
QGIS Application - Bug report #8836

Default styles from postgis layers not loading

2013-10-14 10:55 AM - John Tull

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:2.0.1 Regression?: No

Operating System: OS X Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 17525

Description

In trunk builds, postgis layers are not loading default styles stored in the "Datasource database". I can manually load the style by selecting

it in the datasource database, but I expected the layers to load with these default styles automatically. I think something has regressed

with the application of default styles unless this is an intentional change.

History

#1 - 2013-10-15 02:08 AM - Giovanni Manghi

- Status changed from Open to Feedback

it is working fine, at least here on qgis master and Linux.

#2 - 2014-02-11 12:35 AM - Jürgen Fischer

closing for the lack of feedback.

#3 - 2014-02-11 12:35 AM - Jürgen Fischer

- Status changed from Feedback to Closed
